package nuts.core.i18n;

import junit.framework.TestCase;

public class AsiaStringUtilsTest extends TestCase {

	public void test01() {
		System.out.println(AsiaStringUtils.HANKAKU);
		System.out.println(AsiaStringUtils.ZENKAKU);
		System.out.println(AsiaStringUtils.HANKAKU_KASATAHA);
		System.out.println(AsiaStringUtils.ZENKAKU_KASATAHA);
		System.out.println(AsiaStringUtils.ZENKAKU_GAZADABA);
		System.out.println(AsiaStringUtils.HANKAKU_HANDAKU);
		System.out.println(AsiaStringUtils.ZENKAKU_HANDAKU);
	}
}
